
:root{

}

*{ outline: none; }

body{
	font-family: 'MyriadPro';
	/*background: url('../img/bg.jpg');*/
	background-color: #e3e1e1;
	background-repeat: no-repeat;
    background-size: 99.9%;
    background-position: top center;
    overflow-x: hidden;
}

.logo{
	background: url(../img/logo.png);
    display: block;
    height: 60px;
    background-repeat: no-repeat;
    background-size: contain;
    width: 351px;
    margin: 28px 0px 0px 0px;
}

.slogan{
	color: #A5A5A4;
    text-transform: uppercase;
    position: absolute;
    right: 50px;
    top: 54px;
    font-size: 17px;
    letter-spacing: -1px;
}

.logo-qb{
	display: block;
    background: url(../img/logo-qb.png);
    width: 88px;
    height: 79px;
    background-size: contain;
    float: right;
    /*margin-right: 46px;*/
    background-repeat: no-repeat;
    margin-top: 9px;
}

.telefono{
	font-family: 'MyriadPro-Semibold';
    color: #000;
    display: block;
    margin-top: 54px;
    float: left;
}


.callto , .callto:hover{
	font-family: 'MyriadPro-Semibold';
    display: inline-grid;
    color: #FFF;
    background: #D0112B;
    padding: 3px 16px;
    margin-left: 10px;
    float: left;
    margin-top: 51px;
    height: 26px;
    text-decoration: none;
}

.btn-red{
	font-family: 'MyriadPro-Semibold';
    display: inline-block;
    color: #FFF;
    background: #D0112B;
    padding: 5px 16px;
    text-decoration: none;
    border: none;
    max-height: 30px;
}

.mano-corazon{
    background: url(../img/mano-corazon.png);
    height: 461px;
    background-size: cover;
    display: block;
    background-repeat: no-repeat;
 }

 .imgLeft{
    height: 461px;
    overflow: hidden;
    /* background: url(../img/mano-corazon.png) !important;*/
 }

.imgLeft img{
    width: 100% !important;
}

 .chica-deportista{
 	background: url(../img/chica-deportiva.png) !important;
 }

 .area-tar{
 	height: 461px;
 	background: #FFF;
 }
.clear{ clear: both; }
.red{ color: #CF112B; }

.box-info-tar{
	padding: 30px 50px 0px 50px;
	position: relative;
	min-height: 461px;
	max-height: 461px;
	z-index: 9;
}

.box-info-tar2{
	padding: 120px 70px 80px 140px;
	position: relative;
	min-height: 461px;
	max-height: 461px;
	z-index: 9;
	color:#FFF;

}

.btn-comparar{
	position: absolute;
	right: 47px;
    bottom: 52px;

}

.lopd{
	position: absolute;
	left: 45px;
    bottom: 47px;
    font-size: 12px;

}

.lopd input{
	float: left;
    margin: 3px 5px 0px 5px;
}

.lopd label{ cursor: pointer; }

.info-text{
	line-height: 120%;
}
.box-step{
	clear: both;
	padding-top: 20px;
}
.step{
	display: inline-block;
	margin-right: 20px;
	cursor: pointer;
}

.step span{
	float: left;
    display: block;
    border: 1px solid #000;
    border-radius: 50%;
    padding: 0px 8px;
    margin-right: 7px;
}

.inputForm{
	background: #A5A4A4;
	color:#FFF;
	border-radius: 5px;
	border:none;
	padding: 5px 10px;
	width: 100%;
	margin-bottom: 4px;
	font-size: 13px;
}

.inputForm::placeholder {
  color: #FFF;
}

.add{
	font-size:12px;
	padding-top: 8px;
}

.btn-circle{
	float: right;
    border-radius: 50%;

    padding: 0px 0px;
    font-size: 12px;
    width: 18px;
    height: 19px;
    text-align: center;
    margin: 2px;
    cursor: pointer;
    background: #d0112b;
    color: #FFF;
}

.edad{
	width: 106px !important;
    flex: inherit;
    padding-right: 0px;
}

.edad .inputForm{
	width: 127px;
	text-align: center;
}

#logos{
	position: relative;
}

.divRotate{
    width: 100%;
    display: block;
    height: 90px;
    background: #e3e1e1;
    transform: rotate(-2deg);
    position: absolute;
    right: -2px;
    top: -26px;
    z-index: 0
}

.corazonFonendo{
	width: 272px;
    height: 341px;
    background: url(../img/corazon-fonendo.png) no-repeat;
    display: block;
    background-size: cover;
    z-index: 9;
    top: -266px;
    position: absolute;
    left: 42%;
    z-index: 2;
}

.corazonLeyen{
	font-family: time;
    display: inline-block;
    color: #FFF;
    background: #D0112B;
    padding: 5px 60px 5px 15px;
    text-decoration: none;
    border: none;
    z-index: 9;
    position: absolute;
    left: 24%;
    font-size: 20px;
    z-index: 1;
}

.logos-cias{
	clear: both;
	padding: 120px 0px;
	text-align: center;
}

#footer{
	background: #6C6B6B;

}
#footer .container{
	width: 800px;
	flex: inherit;
}

#footer .item{
	padding: 30px 0px;
	color: #FFF;
}

#footer .item a{
	display: block;
	color: inherit;
}

.bg-red{
	background: #D0112B;
}

.corazon-fonendo-rs{
	position: absolute;
    left: 10%;
    display: block;
    width: 350px;
    height: 600px;
    top: -126px;
}

.result{ padding: 40px 15px ; }

.result h1 {
    font-family: 'MyriadPro-Regular';
    font-size: 24px;
    margin-bottom: 0px;
}

.result .informacion{
    font-weight: bold;
    font-size: 22px;
}

.result .detalle-asegurados{
   font-size: 14px;

   text-transform: uppercase;
}

.result .detalle-asegurados button{
    text-decoration: none;
    color: #c91130;
    font-size: 17px;
    margin-left: 10px;
    background: none;
    border:none;
    font-weight: bold;

}

.box-table{
    padding: 10px;
    background: #FFF;
    margin-top: 30px;
}

.box-table table{
    width: 100%;
    text-align: center;


}

.box-table table thead tr th{
    background: #e3e1e2;
    color: #5c5a5b;
    text-align: center;
    font-size: 13px;
    padding: 10px 5px;
    border: 4px solid #FFF;

}

.box-table table tbody tr:nth-child(even){
    background: #E3E1E1;
}
.box-table table tbody tr td{
    padding: 10px 5px;
}

.box-table .precio{
    text-align: center;
    font-size: 36px;
    font-weight: 100;
}

.corazon{
    width: 40px;
}

.link-gris , .link-gris:hover { color: #7d7d7d; font-size: 12px; }
.fsmall{ font-size: 13px; }

.coberturas{ font-size: 14px; }

.boxcallme .title h1{
    font-size: 32px;
}

*{ outline: none; }
.mensajeError{
	min-height: 300px;
}

.redes{
    margin-right: 0px;
    display: inline-block !important;
    width: 25px;
    height: 20px;
}

@media (min-width: 768px) and (max-width: 1124px) {



    .edad .inputForm{
        width: 96px;
        text-align: center;
        padding: 4px;
        font-size: 11px;
    }
    .corazonFonendo{
        left: 34% !important;
    }

    .corazonLeyen{
        left: 10%;
    }

    .box-info-tar{
       padding: 20px !important;
    }

}

/* MOVIL */
@media (min-width: 320px) and (max-width: 480px) {
    body {}
    .telefono{
        margin-top: 0px !important;
    }
    .logo {
        width: 221px;
        margin-top: 20px;
    }

    .slogan {
        left: 13px;
        top: 47px;
        right: initial;
    }

    .logo-qb {
        width: 59px;
        height: 67px;
        position: absolute;
        right: 0px;
        top: -69px;
    }

    .imgLeft {
        height: 240px;
    }

    .box-info-tar{
        padding: 20px;
    }

    .lopd {
        display: block;
        margin-left: 10px;
        margin-top: 20px;
        left: initial;
        top: inherit;
        bottom: inherit;
        position: relative;
        width: 100%;
        height: 30px;
    }

    .lopd .btn-comparar{
            position: absolute;
            right: 0px;
            top: 10px;
    }

    .box-info-tar{
        max-height: 100% !important;
    }

    .edad .inputForm {
        width: 83px;
        text-align: center;
        padding: 2px;
    }

    .divRotate{
        display: none;
    }

    .edad {
        width: 136px !important;
    }

    .corazonLeyen{
        position: initial;
    }

    .callto, .callto:hover{
        margin: 0px;
        float: right;
    }
    .step {
        margin-right: 5px;
    }
    .area-tar{
        height: auto;
    }

    .btn-comparar{
        position: inherit;
        margin: auto;
    }

    #footer .item a {
       font-size: 11px;
    }

    .logos-cias{
        padding: 50px 0px;
    }

    .box-info-tar2 {
        padding: 30px;
        position: initial;
        min-height: initial;
        max-height: initial;
        z-index: 9;
        color: #FFF;
    }

    .result{
        padding: 40px 0px;
    }

    .box-table .precio {
        font-size: 16px;
    }
    .corazon {
        width: 32px;
    }

}

@media (min-width: 481px) and (max-width: 767px) {
    body { color : blue ; }



}
